- start: 0.309
  end: 3.132
  speaker: casey
  en: I'm scared to do this, because I don't trust people.
  zh: 我害怕这样做，因为我不信任别人。
- start: 3.413
  end: 10.6
  speaker: casey
  en: Do you consider yourself pretty trustworthy?
  zh: 你认为自己很值得信任吗？
- start: 11.141
  end: 14.464
  speaker: casey
  en: No. How do you know when to trust somebody?
  zh: 不。你怎么知道何时可以信任一个人？
- start: 15.105
  end: 16.366
  speaker: casey
  en: When I get to know them.
  zh: 当我了解他们的时候。
- start: 16.598
  end: 17.798000000000002
  speaker: casey
  en: How long does that usually take you?
  zh: 这通常需要你多长时间？
- start: 17.798000000000002
  end: 19.399
  speaker: casey
  en: It depends on the person.
  zh: 这取决于具体的人。
- start: 19.399
  end: 20.039
  speaker: casey
  en: That's a good answer.
  zh: 这是个很好的回答。
- start: 20.039
  end: 22.7
  speaker: casey
  en: Do you consider yourself a pretty trusting person?
  zh: 你认为自己是个很容易相信人的人吗？
- start: 22.7
  end: 23.68
  speaker: casey
  en: Not really.
  zh: 不太是。
- start: 23.7
  end: 24.961
  speaker: casey
  en: Do you consider yourself trusting?
  zh: 你认为自己是个信任他人的人吗？
- start: 24.961
  end: 25.661
  speaker: girl1
  en: Sometimes.
  zh: 有时候是。
- start: 25.661
  end: 27.461
  speaker: girl1
  en: If you don't do me wrong, I don't do you wrong.
  zh: 如果你不伤害我，我就不会伤害你。
- start: 27.461
  end: 29.582
  speaker: casey
  en: Would you tell me your social security number?
  zh: 你愿意告诉我你的社会保险号码吗？
- start: 29.582
  end: 33.323
  speaker: casey
  en: No. No one wants to tell me their social security number.
  zh: 不。没有人愿意告诉我他们的社会保险号码。
- start: 37.56
  end: 37.56
  speaker: casey
  en: Music will be omitted.
  zh: 音乐将被省略。
- start: 37.56
  end: 39.222
  speaker: casey
  en: How do you know when to trust somebody?
  zh: 你怎么知道何时可以信任一个人？
- start: 39.222
  end: 41.664
  speaker: girl1
  en: You get the instinct first, then it kind of builds up.
  zh: 你首先会有一种直觉，然后这种感觉会逐渐增强。
- start: 41.664
  end: 43.786
  speaker: casey
  en: What kind of instinct am I giving you right now?
  zh: 我现在给你什么样的直觉？
- start: 43.787
  end: 45.408
  speaker: casey
  en: I feel pretty good.
  zh: 我感觉很好。
- start: 45.408
  end: 45.649
  speaker: casey
  en: Awesome!
  zh: 太棒了！
- start: 45.649
  end: 45.809
  speaker: casey
  en: Okay.
  zh: 好的。
- start: 45.809
  end: 47.57
  speaker: casey
  en: Do you trust a high five?
  zh: 你信任击掌吗？
- start: 47.571
  end: 48.711
  speaker: casey
  en: Okay, thank you.
  zh: 好的，谢谢你。
- start: 49.375
  end: 52.217
  speaker: casey
  en: Okay, so God revealed himself to us.
  zh: 好的，所以神向我们显明了自己。
- start: 52.317
  end: 52.938
  speaker: casey
  en: So now what?
  zh: 那么现在怎么办？
- start: 52.938
  end: 55.119
  speaker: casey
  en: It all starts with step one, faith.
  zh: 一切都从第一步开始，那就是信心。
- start: 55.119
  end: 57.581
  speaker: casey
  en: Faith is a personal act enabled by God's grace.
  zh: 信心是一种由神的恩典所促成的个人行为。
- start: 57.581
  end: 61.023
  speaker: casey
  en: It's a free response to God who desires to reveal himself to us.
  zh: 这是对渴望向我们显明自己的神的自由回应。
- start: 61.023
  end: 63.065
  speaker: casey
  en: Faith is a gift from God.
  zh: 信心是神的恩赐。
- start: 63.065
  end: 66.767
  speaker: casey
  en: It's so important that the creed starts with, I believe.
  zh: 信经以「我信」开头是如此重要。
- start: 66.968
  end: 71.271
  speaker: casey
  en: We can look for examples of faith in the Bible and in the lives of the saints.
  zh: 我们可以在圣经和圣徒的生平中寻找信心的榜样。
- start: 71.271
  end: 75.314
  speaker: casey
  en: Mary gives an example of faith in God in the way that she welcomes the message of an angel to her.
  zh: 马利亚欢迎天使带给她的信息，这展现了她对神信心的榜样。
- start: 75.314
  end: 82.439
  speaker: casey
  en: An angel appears to Mary and tells her that she will bear a son named Jesus, and Mary never wavers in her faith in God's promise that he would be the Savior.
  zh: 天使向马利亚显现，告诉她将要生一个名叫耶稣的儿子，马利亚对神应许他将成为救主的信心从未动摇。
- start: 82.439
  end: 87.64
  speaker: casey
  en: We can also find examples of faith in the lives of the saints, in a special way, those who have laid down their life for what they believed in.
  zh: 我们也能在圣徒的生平中找到信心的榜样，特别是那些为他们所信仰的献出生命的人。
- start: 87.64
  end: 88.821
  speaker: casey
  en: These are called martyrs.
  zh: 这些人被称为殉道者。
- start: 88.821
  end: 91.601
  speaker: casey
  en: These are some of my favorite saints who have been martyred.
  zh: 这些是我最喜欢的一些殉道圣徒。
- start: 91.682
  end: 96.583
  speaker: casey
  en: Saints Cecilia, Blessed Miguel Pro, St. Andrew, St. Maximilian Colby, St. Dimfna.
  zh: 圣西西莉亚、真福米格尔·普罗、圣安德烈、圣马克西米利安·科尔比、圣丁芙娜。
- start: 96.583
  end: 96.583
  speaker: casey
  en: Dimfna.
  zh: 丁芙娜。
- start: 96.583
  end: 96.583
  speaker: casey
  en: No, Dimfna.
  zh: 不，是丁芙娜。
- start: 96.583
  end: 96.583
  speaker: casey
  en: Dimfna.
  zh: 丁芙娜。
- start: 96.583
  end: 96.583
  speaker: casey
  en: Dimfna.
  zh: 丁芙娜。
- start: 96.583
  end: 97.383
  speaker: casey
  en: Dimfna.
  zh: 丁芙娜。
- start: 97.383
  end: 101.524
  speaker: casey
  en: It's my favorite.
  zh: 这是我最喜欢的。
- start: 101.624
  end: 102.444
  speaker: casey
  en: I know how to pronounce it.
  zh: 我知道怎么发音。
- start: 102.444
  end: 108.206
  speaker: casey
  en: And Abraham gave us an example of faith when God told him to leave everything he knew and go to a new land.
  zh: 当神告诉亚伯拉罕离开他所熟悉的一切，前往一个新的地方时，亚伯拉罕给我们树立了信心的榜样。
- start: 108.206
  end: 115.051
  speaker: casey
  en: Faith in what God has revealed, when it's difficult to understand, or having faith in God himself when we're having challenges in our life.
  zh: 当难以理解时，相信神所启示的；当我们生活中遇到挑战时，相信神自己。
- start: 115.051
  end: 116.993
  speaker: casey
  en: This is called an obedience of faith.
  zh: 这被称为信心的顺服。
- start: 116.993
  end: 121.516
  speaker: casey
  en: And Jesus was obedient even to the point of giving up his life on the cross.
  zh: 耶稣顺服到在十字架上舍弃自己的生命。
- start: 121.516
  end: 123.317
  speaker: casey
  en: How can we ever hope to have that kind of faith?
  zh: 我们怎么能希望拥有那样的信心呢？
- start: 123.317
  end: 127.16
  speaker: casey
  en: And how can we increase our faith when we experience difficult situations in our life?
  zh: 当我们在生活中经历困难时，我们如何增强信心？
- start: 130.973
  end: 130.973
  speaker: casey
  en: Cut!
  zh: 停！
- start: 130.973
  end: 136.739
  speaker: casey
  en: Faith is easy when it's something we're already open to believing, but faith can be difficult when things are harder to understand.
  zh: 当我们已经愿意相信某事时，信心是容易的，但当事情难以理解时，信心可能会变得困难。
- start: 136.739
  end: 141.102
  speaker: casey
  en: And we're called to have faith in God even when life gets dark.
  zh: 即使在生活变得黑暗时，我们也被呼召要对神有信心。
- start: 142.544
  end: 144.046
  speaker: casey
  en: Faith is necessary for salvation.
  zh: 信心对救恩是必要的。
- start: 144.046
  end: 158.387
  speaker: casey
  en: Jesus himself said in Mark 16, 16, He who believes and is baptized will be saved, but he who does not believe will be condemned.
  zh: 耶稣自己在马可福音16章16节说：「信而受洗的必然得救，不信的必被定罪。」
- start: 158.387
  end: 165.05
  speaker: casey
  en: The Catechism says in paragraph 177 that to believe has a two-fold reference, to the person and to the truth.
  zh: 《公教会教理》第177段说，相信有双重含义，指向人和真理。
- start: 165.111
  end: 168.312
  speaker: casey
  en: To the truth, by trust in the person who bears witness to it.
  zh: 对真理的相信，是通过信任为之作见证的人。
- start: 168.312
  end: 170.073
  speaker: casey
  en: So one of my best friends' name is Chris.
  zh: 我最好的朋友之一叫克里斯。
- start: 170.073
  end: 172.134
  speaker: casey
  en: When I first met him, I didn't know anything about him.
  zh: 当我第一次遇见他时，我对他一无所知。
- start: 172.134
  end: 172.974
  speaker: casey
  en: Here he is.
  zh: 他来了。
- start: 173.055
  end: 174.215
  speaker: casey
  en: Hi, I'm Chris.
  zh: 嗨，我是克里斯。
- start: 174.536
  end: 177.657
  speaker: casey
  en: But now that we've been friends for over 10 years, I've gotten to know him really well.
  zh: 但现在我们已经做了十多年的朋友，我已经非常了解他了。
- start: 177.657
  end: 181.939
  speaker: casey
  en: And there's been plenty of opportunities for me to place trust in him in larger and larger amounts.
  zh: 我有很多机会越来越多地信任他。
- start: 181.939
  end: 183.14
  speaker: casey
  en: And it's worked out.
  zh: 而且效果很好。
- start: 185.683
  end: 187.783
  speaker: casey
  en: In the UK, there's this phrase, mind the gap.
  zh: 在英国，有一句话叫「小心空隙」。
- start: 187.783
  end: 193.224
  speaker: casey
  en: It became an automated message at train stations, warning passengers about the space between the train door and the platform.
  zh: 这成了火车站的自动广播，提醒乘客注意车门和站台之间的空隙。
- start: 193.224
  end: 195.845
  speaker: casey
  en: At the end of the day, could Chris betray me one day?
  zh: 最终，克里斯有可能有一天背叛我吗？
- start: 195.845
  end: 197.125
  speaker: casey
  en: Sure, everyone has free will.
  zh: 当然，每个人都有自由意志。
- start: 197.125
  end: 201.686
  speaker: casey
  en: And we can't know with 100% certainty that someone will never break your trust.
  zh: 我们无法百分之百确定某人永远不会背叛你的信任。
- start: 201.686
  end: 202.866
  speaker: casey
  en: There's always a gap.
  zh: 总是存在一个空隙。
- start: 202.866
  end: 206.207
  speaker: casey
  en: And we have to mind that gap with either doubt or trust.
  zh: 我们必须用怀疑或信任来注意那个空隙。
- start: 206.207
  end: 208.147
  speaker: casey
  en: A life walking with God comes with gaps.
  zh: 与神同行的生活中也存在空隙。
- start: 208.147
  end: 211.448
  speaker: casey
  en: If you're experiencing a moment where it's difficult to have faith, you mind the gap.
  zh: 如果你正经历一个难以保持信心的时刻，你要注意那个空隙。
- start: 211.448
  end: 213.969
  speaker: casey
  en: If you feel like God's not answering your prayers, you mind the gap.
  zh: 如果你觉得神没有回应你的祷告，你要注意那个空隙。
- start: 213.969
  end: 217.63
  speaker: casey
  en: We mind the gap when we ask for God to give us the gift of faith to fill that gap.
  zh: 当我们请求神赐给我们信心的恩赐来填补那个空隙时，我们就是在注意那个空隙。
- start: 217.63
  end: 221.551
  speaker: casey
  en: And we can remember the things about God that we're sure of and ask him to help us fill the gap.
  zh: 我们可以回想那些我们确信的关于神的事，并请求他帮助我们填补那个空隙。
- start: 221.551
  end: 223.391
  speaker: casey
  en: All relationships move at the speed of trust.
  zh: 所有关系都以信任的速度发展。
- start: 223.391
  end: 224.811
  speaker: casey
  en: And our relationship with God is no different.
  zh: 我们与神的关系也不例外。
- start: 224.811
  end: 227.092
  speaker: casey
  en: Trust comes with both time and experience.
  zh: 信任来自于时间和经验。
- start: 227.092
  end: 232.173
  speaker: casey
  en: We need to spend time with God, and we also need to experience his care and provision for us.
  zh: 我们需要花时间与神相处，也需要经历他对我们的关怀和供应。
- start: 232.173
  end: 237.495
  speaker: casey
  en: With all of our relationships, we need to mind that gap and not pretend it isn't there, but then try to fill it with an act of faith.
  zh: 在所有关系中，我们需要注意那个空隙，不要假装它不存在，而是要试图用信心的行为来填补它。
- start: 237.495
  end: 238.655
  speaker: casey
  en: This is our stop.
  zh: 这是我们的站。
- start: 241.573
  end: 245.496
  speaker: casey
  en: Faith in difficult situations becomes easier the more we practice faith.
  zh: 我们越是操练信心，在困难情况下保持信心就越容易。
- start: 245.496
  end: 247.638
  speaker: casey
  en: We can practice minding the gap.
  zh: 我们可以练习注意那个空隙。
- start: 247.638
  end: 254.003
  speaker: casey
  en: We can mind the small gaps throughout our lives and pray for God to give us grace to have faith in these small things.
  zh: 我们可以注意生活中的小空隙，祈求神赐给我们恩典，使我们在这些小事上有信心。
- start: 254.003
  end: 257.325
  speaker: casey
  en: This helps us build up to bigger challenges to our faith.
  zh: 这有助于我们应对信心上更大的挑战。
- start: 257.325
  end: 260.427
  speaker: casey
  en: Faith becomes easier the more we get to know God.
  zh: 我们越了解神，信心就越容易。
- start: 260.428
  end: 262.449
  speaker: casey
  en: We can read scripture.
  zh: 我们可以阅读圣经。
- start: 262.469
  end: 263.61
  speaker: casey
  en: We can pray.
  zh: 我们可以祷告。
- start: 263.75
  end: 265.351
  speaker: casey
  en: We can go to the sacraments.
  zh: 我们可以领受圣事。
- start: 265.372
  end: 268.013
  speaker: casey
  en: We can get to know better who God is.
  zh: 我们可以更好地认识神是谁。
- start: 268.094
  end: 270.956
  speaker: casey
  en: And as we do this, our faith in him can grow.
  zh: 当我们这样做时，我们对他的信心就会增长。
- start: 279.645
  end: 280.766
  speaker: girl1
  en: Hi, my name is Emily.
  zh: 嗨，我叫艾米丽。
- start: 280.766
  end: 281.467
  speaker: casey
  en: And my name is Edmund.
  zh: 我叫埃德蒙。
- start: 281.467
  end: 282.788
  speaker: casey
  en: Thanks for watching that video.
  zh: 感谢你观看这个视频。
- start: 282.788
  end: 289.634
  speaker: girl1
  en: We made this video because we believe the Catechism of the Catholic Church is not just a collection of ideas, a set of rules, or a textbook.
  zh: 我们制作这个视频是因为我们相信《公教会教理》不仅仅是一系列想法、一套规则或一本教科书。
- start: 289.634
  end: 294.69
  speaker: casey
  en: Yeah, we believe the Catechism is a faithful echo of a God who desires to reveal himself to us.
  zh: 是的，我们相信《教理》是渴望向我们启示自己的神的忠实回响。
- start: 294.69
  end: 301.238
  speaker: girl1
  en: Real and True makes videos and other content to re-transform this echo into a living voice for the modern world.
  zh: 「真实与真理」制作视频和其他内容，将这种回响重新转化为现代世界的活生生的声音。
- start: 301.238
  end: 305.402
  speaker: casey
  en: And right now, all of these videos are made available for free in multiple languages.
  zh: 现在，所有这些视频都以多种语言免费提供。
- start: 305.402
  end: 308.626
  speaker: casey
  en: English, French, Spanish, and Portuguese.
  zh: 英语、法语、西班牙语和葡萄牙语。
- start: 308.626
  end: 312.369
  speaker: casey
  en: And right now, we're trying to go through the entire first pillar of the Catechism.
  zh: 目前，我们正在尝试讲解《教理》的整个第一部分。
- start: 312.369
  end: 315.911
  speaker: girl1
  en: We hope to make even more videos to cover the entire Catechism.
  zh: 我们希望制作更多的视频来涵盖整个《教理》。
- start: 315.911
  end: 321.933
  speaker: girl1
  en: And we want to do it in even more languages and continuing to make this resource available for free to everyone.
  zh: 我们希望用更多的语言来做这件事，并继续让这个资源免费提供给所有人。
- start: 321.933
  end: 326.575
  speaker: casey
  en: Yeah, so you can help us accomplish that by giving a one-time gift or a monthly donation.
  zh: 是的，你可以通过一次性捐赠或每月捐款来帮助我们实现这个目标。
- start: 326.575
  end: 328.877
  speaker: casey
  en: Every little bit helps us accomplish this goal.
  zh: 每一点帮助都能让我们更接近这个目标。
- start: 328.877
  end: 334.139
  speaker: girl1
  en: You can also show your support by sharing this video, subscribing to see more of our content.
  zh: 你也可以通过分享这个视频、订阅我们的内容来表示支持。
- start: 334.139
  end: 336.46
  speaker: girl1
  en: And I invite you to check out realtrue.org
  zh: 我邀请你访问realtrue.org
- start: 336.46
  end: 338.881
  speaker: girl1
  en: to learn all the ways you can support this mission.
  zh: 了解所有你可以支持这个使命的方式。
